_id: O6XO8AWN9qww0v0M
_key: '!tables!O6XO8AWN9qww0v0M'
description: ''
displayRoll: true
formula: 1d100
img: icons/svg/d20-grey.svg
name: Greater Major Ring
replacement: true
results:
  - _id: DZb28UDGVtobV4XC
    _key: '!tables.results!O6XO8AWN9qww0v0M.DZb28UDGVtobV4XC'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 1
      - 6
    text: Ring of Friend Shield
    type: 0
    weight: 6
  - _id: KwzsCw0NOyj6Tftp
    _key: '!tables.results!O6XO8AWN9qww0v0M.KwzsCw0NOyj6Tftp'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 7
      - 18
    text: Ring of Protection +5
    type: 0
    weight: 12
  - _id: hhdoX2Jwl0j1caDz
    _key: '!tables.results!O6XO8AWN9qww0v0M.hhdoX2Jwl0j1caDz'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 19
      - 27
    text: Ring of Shooting Stars
    type: 0
    weight: 9
  - _id: ZsvmcTwTnEpmoo1g
    _key: '!tables.results!O6XO8AWN9qww0v0M.ZsvmcTwTnEpmoo1g'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 28
      - 37
    text: Ring of Spell Storing
    type: 0
    weight: 10
  - _id: PLiazCoqaUdyEU0y
    _key: '!tables.results!O6XO8AWN9qww0v0M.PLiazCoqaUdyEU0y'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 38
      - 43
    text: Ring of Continuation
    type: 0
    weight: 6
  - _id: Y4Id4fG3b69ToC2E
    _key: '!tables.results!O6XO8AWN9qww0v0M.Y4Id4fG3b69ToC2E'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 44
      - 48
    text: Ring of Inner Fortitude, Greater
    type: 0
    weight: 5
  - _id: YAArTccKSlPDJMOA
    _key: '!tables.results!O6XO8AWN9qww0v0M.YAArTccKSlPDJMOA'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 49
      - 57
    text: Ring of Wizardry III
    type: 0
    weight: 9
  - _id: zVVbqdruO0RDVbMH
    _key: '!tables.results!O6XO8AWN9qww0v0M.zVVbqdruO0RDVbMH'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 58
      - 63
    text: Spiritualist Rings
    type: 0
    weight: 6
  - _id: pXYXRawfdNuLTcCP
    _key: '!tables.results!O6XO8AWN9qww0v0M.pXYXRawfdNuLTcCP'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 64
      - 71
    text: Ring of Telekinesis
    type: 0
    weight: 8
  - _id: X7Sw0Q96sxYaDgaQ
    _key: '!tables.results!O6XO8AWN9qww0v0M.X7Sw0Q96sxYaDgaQ'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 72
      - 76
    text: Ring of Regeneration
    type: 0
    weight: 5
  - _id: 1CXZQ4vs2FV2xgOi
    _key: '!tables.results!O6XO8AWN9qww0v0M.1CXZQ4vs2FV2xgOi'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 77
      - 82
    text: Ring of Spell Turning
    type: 0
    weight: 6
  - _id: UDj5xsJ6aLztMleX
    _key: '!tables.results!O6XO8AWN9qww0v0M.UDj5xsJ6aLztMleX'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 83
      - 86
    text: Ring of Wizardry IV
    type: 0
    weight: 4
  - _id: Sr5e9I7FUqYJ7G2C
    _key: '!tables.results!O6XO8AWN9qww0v0M.Sr5e9I7FUqYJ7G2C'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 87
      - 90
    text: Ring of Three Wishes
    type: 0
    weight: 4
  - _id: H1sEpVTgwkMuTiA6
    _key: '!tables.results!O6XO8AWN9qww0v0M.H1sEpVTgwkMuTiA6'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 91
      - 93
    text: Ring of Djinni Calling
    type: 0
    weight: 3
  - _id: KBMY3KPGmQnnxLeq
    _key: '!tables.results!O6XO8AWN9qww0v0M.KBMY3KPGmQnnxLeq'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 94
      - 97
    text: Ring of Elemental Command (Water)
    type: 0
    weight: 4
  - _id: wVMiUhaEwRRR9eXt
    _key: '!tables.results!O6XO8AWN9qww0v0M.wVMiUhaEwRRR9eXt'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 98
      - 100
    text: Ring of Spell Storing, Major
    type: 0
    weight: 3
sort: 0

